How to run Qcad -3 in Ubuntu 14.04

Post your question about installing or upgrading QCAD version 3

Moderator: andrew

How to run Qcad -3 in Ubuntu 14.04

Postby vkadal » Fri May 16, 2014 2:00 pm

I recently upgraded Ubuntu to version 14.04. But I am unable to launch Qcad. But I was able to use it in earlier 12.04 version. Kindly advice me to resolve this issue
vkadal
Junior Member
 
Posts: 14
Joined: Sun Sep 05, 2010 12:31 pm

Re: How to run Qcad -3 in Ubuntu 14.04

Postby Clive » Fri May 16, 2014 3:25 pm

What QCAD version?
Clive
User avatar
Clive
Moderator
 
Posts: 921
Joined: Thu Aug 25, 2011 9:28 pm
Location: UK

Re: How to run Qcad -3 in Ubuntu 14.04

Postby hungerburg » Sat May 17, 2014 2:06 pm

Vkdal, here is how I do it: download tar.gz package, open a terminal window, then type (replace 3.5.1 with the version of your package)
Code: Select all
cd /opt
sudo tar xvfz /path/to/qcad-3.5.1-pro-linux-x86_64.tar.gz
/opt/qcad-3.5.1-pro-linux-x86_64/qcad

Here on Ubuntu 14.04 it starts just fine. Maybe during the system upgrade you have lost a prerequisite? Use this line to learn what is missing:
Code: Select all
LD_LIBRARY_PATH=/opt/qcad-3.5.1-pro-linux-x86_64 ldd /opt/qcad-3.5.1-pro-linux-x86_64/qcad-bin |grep found
User avatar
hungerburg
Senior Member
 
Posts: 125
Joined: Fri May 28, 2010 7:35 pm

Re: How to run Qcad -3 in Ubuntu 14.04

Postby andrew » Mon May 19, 2014 11:40 am

I cannot reproduce this problem here on a fresh installation of Ubuntu 14.04.

vkadal: Please post your exact version of QCAD, thanks.
User avatar
andrew
Site Admin
 
Posts: 2604
Joined: Fri Mar 30, 2007 6:07 am

Re: How to run Qcad -3 in Ubuntu 14.04

Postby vkadal » Mon May 19, 2014 12:40 pm

The version is Qcad-3 purchased on 05 Sep 2010. I am unable to find out exact version. So I have given you the date of purchase. I could t is 3.0RC2. This number I could locate in the splashscreen.png file.

The command LD-LIBRARY..... is not working.

Kadal Amutham
vkadal
Junior Member
 
Posts: 14
Joined: Sun Sep 05, 2010 12:31 pm

Re: How to run Qcad -3 in Ubuntu 14.04

Postby andrew » Mon May 19, 2014 1:02 pm

Kadal: You are using an old release candidate version of QCAD which will likely not work on newer operating systems anymore (except for Windows which usually provides good backwards compatibility).

I've mailed you some information about updates.
User avatar
andrew
Site Admin
 
Posts: 2604
Joined: Fri Mar 30, 2007 6:07 am


Return to QCAD 3 Installation and Upgrades

Who is online

Users browsing this forum: No registered users and 1 guest